


.container {
  position: relative;
  text-align: center;
  color: white;
}

.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.navbar {
margin:0 auto;
 
  width: 80%;
  overflow: hidden;
  background-color: white;
}

.navbar a {
  float: right;
  font-size: 16px;
  color: #333;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: right;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: #333;
  padding: 0px 0px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #C0C0C0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: #333;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: right;
}

.dropdown-content a:hover {
  background-color: #C0C0C0;
}

.dropdown:hover .dropdown-content {
  display: block;
}




.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 15%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 0px;
  text-decoration: none;
  font-size: 65px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 30px;
  right: 35px;
  font-size: 120px;
}








#rcorners1 {
	font-weight: bold;
	font-size: 45px;
	
	
  border-radius: 25px;
  border: 3px solid #1C2833;
  padding: 20px; 
  width: 95%;
  height: 60px;  
}

#rcorners2 {
	font-weight: bold;
	font-size: 65px;
	
	color:blue;
  border-radius: 25px;
  border: 3px solid #1C2833;
  padding: 20px; 
  width: 95%;
  height: 90px;  
}

#rcorners3 {
  background: #ccddff;
  font-weight: bold;
	font-size: 40px;
  border-radius: 25px;
  border: 2px solid #0000cc;
  padding: 20px; 
  width: 95%;
  height: 50px;  
}


#rcorners4 {

	font-weight: bold;
	font-size: 50px;
  border-radius: 25px;
  border: 2px solid #0000cc;
  padding: 20px; 
  width: 95%;
  height: 140px;  
}


#rcorners5 {
  background: #ccddff;
  font-weight: bold;
	font-size: 50px;
  border-radius: 25px;
  border: 2px solid #0000cc;
  padding: 20px; 
  width: 95%;
  height: 50px;  
}


#text1 {
  font-size: 30px;
  font-weight: bold; 
     margin: 0;
    padding: 0;
color: #424949;
	
}

#text2 {
  font-size: 20px;

     margin: 0;
    padding: 0;
	color: #95A5A6;
}		


#text5 {
  font-size: 20px;

     margin: 0;
    padding: 0;
	color: #95A5A6;
}

	
	
	a, a:link,a:visited,a:active { 
		
		text-decoration: none; 
	} 
	a:hover {
		
		text-decoration: none;
	}
	body {
		font-family: Trebuchet MS, sans-serif; font-size: larger;
		margin-bottom: 20px;
		margin-top: 0px;
		color: rgb(0,0,0);
  margin: 0;
  padding: 0;
		
	}
	td {
		text-align: center;
	}


	
	
	

* {box-sizing: border-box;}

.container2 {
  position: relative;
  width: 100%;
  max-width: 400px;
}

.image2 {
  display: block;
  width: 100%;
  height: auto;
}

.overlay2 {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 20px;
  padding: 0px;
  text-align: center;
}

.container2:hover .overlay2 {
  opacity: 1;
}
	